<html>

<head>

<meta charset="utf-8">
<title>Model Promart</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    

</head>

<body>
<!-- Menú de navegación -->

<div>
<ul class="nav justify-content-center  mb-1 p-4">
  <li class="nav-item">
    <a class="nav-link lead text-dark" href="metodologia.html">Metodología</a>

  
  <li class="nav-item">
    <a class="nav-link lead text-dark" href="grafico1.html">Todas-Sunburst</a>
 
<li class="nav-item">
  <a class="nav-link lead text-dark" href="grafico4.html">Top 20-Sunburst</a>
</li>

<li class="nav-item">
  <a class="nav-link lead text-dark" href="grafico5.html">Top 20-Bar </a>
</li>

</li>
<li class="nav-item">
  <a class="nav-link lead text-muted" href="grafico2.html">Todas-Circle</a>
</li>

<li class="nav-item">
  <a class="nav-link lead text-muted" href="grafico3.html">Top 20-Circle</a>
</li>

</ul>

</div>

<img src="png/promart.png" class="rounded mx-auto d-block" >

	</body>

</html>